class AddMarginsToImageContents < ActiveRecord::Migration[6.0]
  def change
    add_column :image_contents, :margin_top, :integer
    add_column :image_contents, :margin_left, :integer
    add_column :image_contents, :margin_right, :integer
    add_column :image_contents, :margin_bottom, :integer
  end
end
